Subject: MANUALS--A SOLUTION

From: "E. Lewars" <[email-masked]>
Date: Thu, 22 May 1997 12:11:52 -0400 (EDT)

1997 May 22

Hello,
Regarding the recent discussion as to whether software suppliers should
provide manuals for their programs:
I gather that the only question is whether the manual should be a conventional
printed one or whether it should be in the program itself ("Help" in a
popup menu) andor available from the company's website.  I suggest that when
you buy the program you should be asked if you want the supplier to print
out for you (for a price I guess) the manual.  This way he doesn't have to
have a stack on hand, and those who for whatever reason want hard copy
but prefer not to effect themselves the electrons ---> ink  metamorphosis 
should be satisfied.  Until the day that the web or the workstation can be
accessed by a magazine-sized, wireless reader that works anywhere I will prefer
the oldfashioned substitute for that electronic miracle: a book.

   E. Lewars